/* ==========================================================================
   TEMP FORM STYLES - TO BE ADDED INTO layout.css
   ==========================================================================

version 0.1

*/
   
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: rgba(89, 184, 93, 0.8);
	outline: 0;
	outline: thin dotted 9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(208, 233, 210, 0.61);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(201, 221, 190, .6);
}

input[type="submit"] { background:#717171;color:#ffffff;border:0px;font-size:1.1em;padding:0 1em }/*padding removed - breaks discussion - reply buttons*/
.seForm input[type="submit"] { padding:0 1.5em;height: 2.5em; line-height: 2.5em; }

textarea { border:1px solid #dfe0e1;resize:none; }



.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: white;
	text-decoration: none;
	outline: 0;
	background-color: #00853E;
	background-image: -moz-linear-gradient(top, #00853e, #00853e);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00853E), to(#00853E));
	background-image: -webkit-linear-gradient(top, #00853E, #00853E);
	background-image: -o-linear-gradient(top, #00853E, #00853E);
	background-image: linear-gradient(to bottom, #00853E, #00853E);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.button-container {
	margin-top:30px;
	padding-top:34px;
	border-top:1px solid #DDD;
}

.existing-users {
	margin-top:10px;
	margin-bottom:20px;
	border:1px solid #DDD;
	padding:20px;
	border-radius:5px;
}

	@media (max-width: 767px) {
	
		label, input, button, select, textarea {
			font-size:16px;
		}
	
		.existing-users {
			padding:10px;
			padding-top:20px;
			padding-bottom:20px;
		}
	}

.existing-users span {
	float:right;
	margin-top:-4px;
}

.edit-link {
	color:#00853e;
	text-decoration:underline;
}
.seForm_rows, .seForm_rows li { list-style:none; }

/*label*/
.add-to-calendar label {font-weight: bold;}

/*button */
button, .button, .ps-button, .btn, .final-submit input[type="submit"], .se-form-container input[type="submit"], 
.se-form-container input[type="button"], .rf-footer-controls input[type="submit"] {
	font-size: 1.5rem;
	display: inline-block;
	margin: 0 0 0.5em; padding: 0 1.5em;
	height:2.5em;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none; 
	border-width: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #FFF;
	background-color: #0070aa;
}

button.small, .button.small {
	font:400 1.2em/2 'Lato', Arial, sans-serif;
	font-size: 1.2rem;
	height:2em;
	padding: 0 0.75em;
	letter-spacing:1px;
}

button:hover, .button:hover, .ps-button:hover, .btn:hover, .final-submit input[type="submit"]:hover, .se-form-container input[type="submit"]:hover, .se-form-container input[type="button"]:hover, .rf-footer-controls input[type="submit"]:hover {
	background-color: #016193;
	color:#FFF;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

button:focus, .button:focus, .ps-button:focus, .btn:focus, .final-submit input[type="submit"]:focus, .se-form-container input[type="submit"]:focus, .se-form-container input[type="button"]:focus, .rf-footer-controls input[type="submit"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

button:active, .button:active, .ps-button:active, .btn:active, .final-submit input[type="submit"]:active, .se-form-container input[type="submit"]:active, .se-form-container input[type="button"]:active {
	background-image: none;
	outline: 0;
} 

button.secondary, .button.secondary, .se-form-container input[type="submit"].secondary {
	background-color:#6f6f6f
}

button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus,
.se-form-container input[type="submit"].secondary:hover, .se-form-container input[type="submit"].secondary:focus {
	background-color:#494949
}

.btn-cancel, .se-form-container .final-submit input[value="Cancel"], input.unsubscribe-button[value="Cancel"] { 
  	background-color: #eaeaea; color:#424242;font-family:'Roboto', Arial, sans-serif;
}

input.unsubscribe-button[value="Cancel"]:hover, input.unsubscribe-button[value="Cancel"]:focus, .btn-cancel:hover, .btn-cancel:focus, .final-submit input[value="Cancel"]:hover, .final-submit input[value="Cancel"]:focus { 
	color: #222
}

.button.secondary:last-child {margin-right: 0}


/* Search results */
.dlv-result-list {overflow:hidden;margin-bottom:1em}
@media (min-width: 992px) {
	.dlv-result-list {padding: 0 0 20px}
}
.dlv-result-list label, .dlv-result-list input { display: inline-block; margin:0 0 0 1em;}
.dlv-result-list input[type="text"] {width:100%; margin:0.5em 0 0 0}
.dlv-result-list label {padding: 0.6em 0; margin: 0; width: 100%;}
	
.dlv-result-list input[type="submit"] {margin:0}
.dlv-result-list .field-row {width:100%;clear:both;display:block;margin-bottom:0}
/*.se-form-container.messages .search-list-button input[type="submit"], .se-form-container.searchs .search-list-button input[type="submit"], .se-form-container.news .search-list-button input[type="submit"], .se-form-container.formsandpubs .search-list-button input[type="submit"] {padding:0 1.5em;line-height:30px; height:32px}*/

.searchs .se-form-container input[type="text"].inputBox {margin:.5em 0}
.searchs .se-form-container .search-list-button input[type="submit"] {width:100%}
/* Third Party CSS files */
/* ========================================================================== FORMS ==========================================================================

version 0.2c
starting BEM addition
(includes older style CSS classes to cover code not yet updated)

- stripping out ie8 fixes from here

*/

.seForm { padding-bottom: 50px; }
.seForm--panel, .seForm .postComment { padding: 10px 10px 30px; }
.seForm .postComment { background-color: #f8f8f8; }
.seForm .postComment, .comments-panel .seForm .postComment { width:100%; }

.comment-closed { font-weight:300px;font-size:1.45em;font-family:'Roboto Condensed',Arial,sans-serif; }
@media (min-width: 768px) {
	.seForm--panel, .seForm .postComment { padding: 10px 20px 30px; }
	.seForm .postComment { width:50%; }
}
@media (min-width: 768px) {
  .seForm--panel { padding: 30px 30px 50px }
  /* mystery CSS!!! .seForm.seForm--panel { padding-left:0px; } */
  aside .seForm--panel { padding: 20px 20px 30px; margin-bottom:2em }
}
.seForm li { font-size: 1.6rem; }

/* Errors ========================================================================== */

.seForm .seForm_errors li { font-size: 1.5rem; }
.seForm_errors { color: #ce3f13; margin:2.5em 0 2em 2em; }
.seForm_errors a { color: #ce3f13; text-decoration: none; }
.seForm_errors a:hover, .seForm_errors a:focus { color: #ce3f13; text-decoration: underline; }

/* Rows ========================================================================== */
.seForm_rows { margin: 0 0 2em; }
.seForm_rows ul { margin: 0; }
.seForm_rows li { position: relative; list-style: none; margin-bottom: 2em; width:100%;}
.seForm_rows ul li { margin: 0; }
.seForm_rows .field_label { padding-bottom: 0.5em; }


/* Labels ========================================================================== */

.seForm label, .seForm_label--fake { display: block; font-size: 1.5em; font-size: 1.5rem;font-weight:normal;text-transform:none; }
.seForm_rows--checkbox input + label, .seForm_rows--radio input + label { font-size: 1.4em; font-size: 1.4rem; display: inline-block; margin-bottom: 0.5em; }
label.seForm_label--inline, .seForm .field_label label { display: inline-block; }
.freeEvent-container .seForm_label--inline { display:inline;margin-right:1em;text-transform:uppercase; }

.seForm input + label.seForm_label--inline { margin: 0 0 1em .3em; }
.seForm_required--asterisk, .se-form-required-asterisk { display: none; }
.seForm_required--text, .se-form-required-text { text-transform: capitalize; }

.comments-panel .seForm label, .comments-panel .seForm_label--fake { margin-bottom:0px; }

/* Buttons ========================================================================== */
/*    Buttons need to be tidied up - classes referenced reduced   */

button.small, .button.small { font: 400 1.2em/2 'Lato', Arial, sans-serif; font-size: 1.2rem; height: 2em; padding: 0 0.75em; letter-spacing: 1px; }
button:hover, .button:hover, .seForm_button:hover, .seForm_submit input[type="submit"]:hover, .se-form-container input[type="submit"]:hover, .se-form-container input[type="button"]:hover { background-color: #016193; color: white; -webkit-transition: background-position 0.1s linear; -moz-transition: background-position 0.1s linear; -o-transition: background-position 0.1s linear; transition: background-position 0.1s linear; }
button:focus, .button:focus, .seForm_button:focus, .seForm_submit input[type="submit"]:focus, .se-form-container input[type="submit"]:focus, .se-form-container input[type="button"]:focus { outline: thin dotted #2f2f2f; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
button:active, .button:active, .seForm_button:active, .seForm_submit input[type="submit"]:active, .se-form-container input[type="submit"]:active, .se-form-container input[type="button"]:active { background-image: none; outline: 0; }
button.secondary, .button.secondary, .seForm_button--secondary, .se-form-container input[type="submit"].secondary { background-color: #707070; }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .seForm_button--secondary:hover, .seForm_button--secondary:focus, .button.secondary:focus, .se-form-container input[type="submit"].secondary:hover, .se-form-container input[type="submit"].secondary:focus { background-color: #575757; }
input[type="submit"].seForm_button--tertiary, .btn-cancel, .se-form-container .seForm_submit input[value="Cancel"], input.unsubscribe-button[value="Cancel"] { background-color: #e7e7e7; color: #525252; font-weight:400 }
.seForm_button--tertiary:hover, .seForm_button--tertiary:focus, input.unsubscribe-button[value="Cancel"]:hover, input.unsubscribe-button[value="Cancel"]:focus, .btn-cancel:hover, .btn-cancel:focus, .seForm_submit input[value="Cancel"]:hover, .seForm_submit input[value="Cancel"]:focus { color: #525252; }
.button.secondary:last-child { margin-right: 0; }
.seForm_rows--submit input[value=Cancel] { margin-left: 1em; }
.seForm_rows--submit { margin-top: 2em; clear: both; overflow: hidden; text-align: left; }


/*button as link */

.generic-content input[type="submit"].button-as-link { position: relative; top: -2px; font-size: 1.6em; font-size: 1.6rem; text-decoration: underline; }
input[type="submit"].button-as-link:hover, input[type="submit"].button-as-link:focus { text-decoration: none; }

/* Textarea ========================================================================== */

.seForm textarea { min-height: 125px; }

/* Select ========================================================================== */

.seForm_select { display: block; clear: both; margin: 0 0 1em; font-weight: 400; font-family: 'Roboto', Arial, sans-serif; width: 100%;color:#595959;font-size:0.8em; }

@media (min-width: 768px) { /* target the generic forms */
  
  .seForm_select { width: 50%; } }
/* Checkbox/radio ========================================================================== */

.seForm_rows--checkbox input:focus, .seForm_rows--radio input:focus { outline: 1px dotted #999; }

.seForm_rows--checkbox table, .seForm_rows--radio table { table-layout: fixed; width: 100%; }
.seForm_rows--checkbox th, .seForm_rows--radio th { word-wrap: break-word; }
.seForm_rows--checkbox td, .seForm_rows--radio td { word-wrap: break-word; }
.seForm_rows--checkbox th label, .seForm_rows--checkbox td label, .seForm_rows--radio th label, .seForm_rows--radio td label { word-wrap: break-word; word-break: break-all; }

/* File upload ========================================================================== */

.seForm_input--file { margin: 0 0 1em; font-weight: 400; font-family: 'Roboto', Arial, sans-serif; }
.fileinput .seForm_input-fileUploadWarning { display: none; }

/* Date ========================================================================== */

.seForm_rows--date { overflow: hidden; }
.seForm_rows--date .field-title { display: block; }
.seForm_rows--date .field-input { display: block; margin-bottom: 1em; }
.seForm_rows--date .no-js-element br { display: none; }
.ui-dialog .sc-cal-row .ui-spinner { border: 1px solid #cccccc; }

/* Calendar ========================================================================== */

.seForm .RadPicker.RadPicker_Default { width: 100% !important; }
.seForm .RadPicker table.rcTable { position: relative; width: 100% !important; }
.seForm .RadPicker_Default .rcCalPopup, .seForm .RadPicker_Default a.rcCalPopup:hover, .seForm .RadPicker_Default a.rcCalPopup:focus { background: transparent url("icon-calendar.png") no-repeat left top; width: 29px; height: 28px; margin-left: 15px; }

/* calendar RadPicker overwrites */

.RadPicker input { margin-bottom: 0; }
html body .seForm .riSingle { width: 100%; }
html body .seForm .riSingle .riTextBox[type=text] { border: 1px solid #CCC; font: 1.4em 'Roboto', Arial, sans-serif; font-size: 1.4rem; color: #5b5b5b; margin: 0; padding: .5em; width: 100%; }
html body .seForm .RadInput_Default .riError, html body .seForm .RadInput_Error_Default { background-position: 100% -295px; border-color: #ce3f13; }

/* calendar RadPicker overwrites */

.RadPicker input { margin-bottom: 0; }
html body .seForm .riSingle { width: 100%; }
html body .seForm .riSingle .riTextBox[type=text] { border: 1px solid #CCC; font: 1.4em 'Roboto', Arial, sans-serif; font-size: 1.4rem; color: #5b5b5b; margin: 0; padding: .5em; width:100%; }

.library-event-search-date .rcInputCell .riSingle .riTextBox[type=text] { padding: 0 .5em; }

@media (min-width: 768px) { 
	.seForm .RadPicker.RadPicker_Default { width:130px!important; }
	html body .seForm .riSingle { width: 176px!important; }
	html body .seForm .riSingle .riTextBox[type=text] { width: 130px!important; }
}

/* Matrix row ========================================================================== */

.seForm_rows--matrix th { text-align: left; padding: 5px 5px 5px 0; font-weight: normal; word-wrap: break-word; vertical-align: bottom; font-size: 0.85em; font-size: 1.4rem; }
.seForm_rows--matrix td { vertical-align: top; padding: 5px 5px 5px 0; word-wrap: break-word; font-size: 0.85em; font-size: 1.4rem; }
.seForm_rows--matrix input[type="checkbox"], .seForm_rows--matrix input[type="radio"] { margin-bottom: 0; }
.seForm_rows--matrix .matrix-input-label { position: absolute; left: -999em; }

/* Rank row ========================================================================== */

.seForm_rows--rank table { width: 100%; }
.seForm_rows li.seForm_rows--rank { width: 100%; } 
@media (min-width: 768px) { 
.seForm_rows li.seForm_rows--rank { width: 50%; } 
}
.seForm_rows--rank input[type="text"] { width: 25%; display: inline-block; margin: 0 1em .5em 0; }
.seForm_rows--rank td label { display: inline-block; vertical-align: middle; margin: 0 0 1em .5em; width: auto !important; font-size: 1.4em; font-size: 1.4rem; }

/* Captcha ========================================================================== */

.captcha img { margin-bottom: .5em; }
.captcha p { margin:30px 0; }
/* show/hide Captcha links for mobile */

.rcRefreshImage { display: block; }
.rcCaptchaAudioLink { display: none; }
.standard.large .rcRefreshImage, .standard.large .rcCaptchaAudioLink, .standard.x-large .rcRefreshImage, .standard.x-large .rcCaptchaAudioLink, .large .rcRefreshImage, .large .rcCaptchaAudioLink, .x-large .rcRefreshImage, .x-large .rcCaptchaAudioLink { position:inherit;margin-bottom:0.5em; }

.no-js .rcRefreshImage { display: none !important}

@media only screen and (min-width: 992px) { 
  .rcCaptchaAudioLink { display: block; } }
/* Captcha - handling test resize */

.rcRefreshImage { position: relative; margin-bottom: 1em; }

@media (min-width: 768px) { 
  .rcRefreshImage, .rcCaptchaAudioLink { position: absolute; margin-bottom: 0; } }

.x-small .rcRefreshImage, .x-small .rcCaptchaAudioLink, .small .rcRefreshImage, .small .rcCaptchaAudioLink, .standard .rcRefreshImage, .standard .rcCaptchaAudioLink { font-size: 1.4em; font-size: 1.4rem; line-height: 1.2; }

@media (min-width: 768px) { 
  .x-small .rcRefreshImage, .x-small .rcCaptchaAudioLink, .small .rcRefreshImage, .small .rcCaptchaAudioLink, .standard .rcRefreshImage, .standard .rcCaptchaAudioLink { left: 205px; } }

.x-small .rcRefreshImage, .small .rcRefreshImage, .standard .rcRefreshImage { top: 0; }
.x-small .rcCaptchaAudioLink, .small .rcCaptchaAudioLink, .standard .rcCaptchaAudioLink { top: 2.0em; }

@media only screen and (min-width: 768px) { 
  .x-small .rcRefreshImage, .small .rcRefreshImage, .standard .rcRefreshImage { top: .25em; } }
/* Mixed - used on Rating ========================================================================== */

.seForm_rows--mixed input[type="radio"] + label { display: inline-block; margin: 0 0 1em .3em; }

/* Custom Controls ========================================================================== */

.RadChart { margin-bottom: 1em; }

/*RadEditor overwrites*/
/* file upload overwrites */

.RadUpload, .RadUploadProgressArea { height: auto !important; width: 100% !important; padding: 0 0 5px; }

@media (min-width: 768px) { 
  .RadUpload, .RadUploadProgressArea { width: 70% !important; } }

.RadUpload .ruFakeInput { width: 60% !important; line-height: auto !important; height: auto !important; }

@media (min-width: 768px) { 
  .RadUpload .ruFakeInput { width: 70% !important; } }

.se-form-container .upload-row .upload input[type=file] { z-index: 100; height: 34px; }
.RadUpload .ruFileWrap { width: 100% !important; height: auto !important; }
.lt-ie9 .se-form-container .upload-row .upload input[type=file] { z-index: 100; height: 60px; }
.lt-ie9 .RadUpload .ruFileWrap { width: 100% !important; height: 60px !important; }
.RadUpload .ruButton, .RadUpload_Default .ruButton { width: auto !important; background-image: none !important; }
.ruButton.ruRemove, .button-remove-file, .ruButton.ruBrowse { font-size: 1em !important; font-size: 1.4rem !important; position: absolute; right: 0; top: 0; }
.RadUpload .ruInputs li { margin-bottom: 0 !important; }
.lt-ie9 .RadUpload .ruInputs li { height: 50px !important; overflow: hidden; }
.lt-ie9 .ruButton.ruBrowse { z-index: 1; }
.lt-ie9 .ruButton.ruRemove { z-index: 999; }
.lt-ie9 .RadUpload .ruFileWrap, .lt-ie9 .RadUpload .ruObject, .lt-ie9 .RadUpload_Default .ruFileWrap, .lt-ie9 .RadUpload_Default .ruObject { height: 60px !important; z-index: 100 !important; position: absolute; }
.RadUpload .ruStyled .ruFileInput, .RadUpload_Default .ruStyled .ruFileInput { z-index: 100 !important; }
.lt-ie9 .RadUpload .ruInputs li { height: 25px; margin-bottom: 15px; }
.RadUpload .ruUploadSuccess { width: 55%; white-space: normal; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }

@media (min-width: 768px) { 
  .RadUpload .ruUploadSuccess { width: 76%; } }
/* inline select list */

.inline-select .field_label, .inline-select .field_input { display: inline; }
.inline-select label { float: left; width: 22%; }
.inline-select select { width: 50%; }

/* UGC-form related links */

input[type="text"].custom-df-hyperlink-item-name, input[type="text"].custom-df-hyperlink-item-link, span.url-title, span.url-link { width: 38%; margin-right: 12px; float: left; }
span.url-title, span.url-link { font-size: 1.3em; font-size: 1.3rem; padding-bottom: 5px; }
span.url-link { width: 50%; }
span.url-title, input[type="text"].custom-df-hyperlink-item-name { width: 33%; }
.hyperlink-button-remove { float: left; padding: 8px 14px; line-height: 18px; }
.custom-df-hyperlink-item.hyperlink-button-add { clear: both; display: both; }
.hyperlink-button-add input { width: auto; padding: 8px 14px; line-height: 18px; float: left; }
.custom-df-hyperlink-container input[type="button"] { padding: 8px 14px; line-height: 18px; height: auto; }

/* Seamless Forms */
/* ========================================================================== FORMS ==========================================================================

version 0.2b
starting BEM addition
(includes older style CSS classes to cover code not yet updated)

- stripping out ie8 fixes from here

*/

.seForm { padding-bottom: 80px; }


.comments-panel .seForm:before { border-top:2px solid f8f8f8;height:1px;width:100%;display:block;padding-bottom:20px; }

@media (min-width: 768px) { 
  .seForm--panel, .comments-panel .seForm { padding: 30px 30px 50px; }
  #ctl13_pnlEmailAFriend.seForm--panel { padding-left:0px;padding-top:10px; }
  
  aside .seForm--panel { padding: 20px 20px 30px; } }

.seForm ul.errors li { font-size: 1.4rem;padding-left:3px; }

/* Errors ========================================================================== */

.seForm_errors { color: #ce3f13; margin-bottom: 2em; }
.seForm_errors a { color: #ce3f13; text-decoration: none; }
.seForm_errors a:hover, .seForm_errors a:focus { color: #ce3f13; text-decoration: underline; }

/* Notes ========================================================================== */

/* Rows ========================================================================== */

.seForm_rows { margin: 0 0 2em; }
aside .seForm_rows { margin: 0; }
.seForm_rows ul { margin: 0; }
.seForm_rows li { display:block; position: relative; list-style: none; margin-bottom: 2em }
.seForm--panel .seForm_rows li { margin-bottom: 1.5em; }
.seForm_rows ul li { margin: 0; }
aside .seForm_rows li.seForm_submit { margin-bottom: 0; }

/*.seForm_rows .field_label {padding-bottom:1em}*/
/* Labels ========================================================================== */

.seForm label, .seForm_label--fake { display: block; font-size: 1.5em; font-size: 1.5rem; }
.seForm--panel.seForm_label--fake, .seForm.seForm--panel label { margin-bottom: 0.5em; }
.seForm_rows--checkbox input + label, .seForm_rows--radio input + label, .field_input input[type="checkbox"] + label, .field_input input[type="radio"] + label { font-size: 1.4em; font-size: 1.4rem; display: inline-block; margin-bottom: 0.5em;width:90%; }
.seForm_rows .field_label { position: relative; }

@media (min-width: 768px) { 
  .seForm_rows .field_label { width: 50%; } }

.label-box { background-color: #f8f8f8; padding: 15px 20px;font-size: 1.5em; font-size: 1.5rem; }

@media (min-width: 768px) { 
  .label-box { width: 50%; } }

.label-box.share-url { -ms-word-break: break-all; word-break: break-all; /* Non standard for webkit */ word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }
label.seForm_label--inline, .seForm .field_label label { display: inline-block; }
.seForm input + label.seForm_label--inline { margin: 0 0 1em .3em; }

/* Required */

.seForm_required--asterisk, .se-form-required-asterisk { display: none; }
.seForm_required--text, .se-form-required-text { text-transform: capitalize; }

/* Joiners ... ie: blah 'to' blah where 'to' is the joiner */

.seForm_label--joiner { font-size: 1.3em; font-size: 1.3rem; margin-top: 0.5em; }

/* Buttons ========================================================================== */
/*   Buttons need to be tidied up - classes referenced reduced  */

button, .button, .seForm_button, .seForm_button--secondary, .seForm_button--tertiary, .seForm_submit input[type="submit"], .se-form-container input[type="submit"], .se-form-container input[type="button"] { font: 400 1.8em/2.5 'Roboto Condensed', Arial, sans-serif; font-size: 1.8rem; display: inline-block; width: 100%; margin: 0 0 0.5em; padding: 0 1.5em; height: 2.5em; text-align: center; vertical-align: middle; cursor: pointer; text-decoration: none; border-width: 0; border-radius: 2px; color: white; background-color: #6a6a6a; }

/* overwrite visited */
a.seForm_button:visited, a.event-panel__link--book:visited, a.seForm_button--secondary:visited, a.seForm_button--tertiary:visited { color: white; }

@media (min-width: 768px) { /* target the generic forms */
  
  button, .button, .seForm_button, .event-panel__link--book, .seForm_button--secondary, .seForm_button--tertiary, .seForm_submit input[type="submit"], .se-form-container input[type="submit"], .se-form-container input[type="button"] { width: auto; } }

aside .seForm_submit input[type="submit"], aside .seForm_button--secondary, .seForm_button--fullwidth { width: 100%; }
button.small, .button.small { font: 400 1.2em/2 'Lato', Arial, sans-serif; font-size: 1.2rem; height: 2em; padding: 0 0.75em; letter-spacing: 1px; }
button:hover, .button:hover, .seForm_button:hover, .event-panel__link--book:hover, .seForm_submit input[type="submit"]:hover, .se-form-container input[type="submit"]:hover, .se-form-container input[type="button"]:hover { background-color: #5d5d5d; color: white; -webkit-transition: background-position 0.1s linear; -moz-transition: background-position 0.1s linear; -o-transition: background-position 0.1s linear; transition: background-position 0.1s linear; }
button:focus, .button:focus, .seForm_button:focus, .event-panel__link--book:focus, .seForm_submit input[type="submit"]:focus, .se-form-container input[type="submit"]:focus, .se-form-container input[type="button"]:focus { outline: thin dotted #2f2f2f; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
button:active, .button:active, .seForm_button:active, .event-panel__link--book:active, .seForm_submit input[type="submit"]:active, .se-form-container input[type="submit"]:active, .se-form-container input[type="button"]:active { background-image: none; outline: 0; }

/* secondary */

button.secondary, .button.secondary, .seForm_button--secondary, .se-form-container input[type="submit"].secondary, aside .seForm_submit input[type="submit"] { background-color: #707070; }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .seForm_button--secondary:hover, .seForm_button--secondary:focus, .button.secondary:focus, .se-form-container input[type="submit"].secondary:hover, .se-form-container input[type="submit"].secondary:focus, aside .seForm_submit input[type="submit"]:hover, aside .seForm_submit input[type="submit"]:focus { color: white; background-color: #575757; }

/* tertiary */

.seForm_button--tertiary, .btn-cancel, .se-form-container .seForm_submit input[value="Cancel"], input.unsubscribe-button[value="Cancel"] { background-color: #dadada; color: #484848; }
.seForm_button--tertiary:hover, .seForm_button--tertiary:focus, input.unsubscribe-button[value="Cancel"]:hover, input.unsubscribe-button[value="Cancel"]:focus, .btn-cancel:hover, .btn-cancel:focus, .seForm_submit input[value="Cancel"]:hover, .seForm_submit input[value="Cancel"]:focus { color: #2f2f2f; background-color: #c1c1c1; }

/* toggle view */

.switchView { /* toggle button container*/ margin-bottom: 1em; }
.seForm_button--tertiary.seForm_button--toggle { text-transform: capitalize; margin-right: 0.5em; padding: 0 1em; height: 2.25em; line-height: 2.25em;color:#2f2f2f; }
.seForm_button--tertiary.seForm_button--active { color: white; background-color: #707070; }
.seForm_button--tertiary.seForm_button--active i { color:white; }

.seForm_button--tertiary.seForm_button--active:focus, .seForm_button--tertiary.seForm_button--active:hover { background-color: #575757; }
.seForm_button--toggle .icon-list, .seForm_button--toggle .icon-map { font-size: 20px; position: relative; left: -4px; top: 3px;margin-right: 5px; }

/* various button tweaks */

.button.secondary:last-child { margin-right: 0; }
.seForm_rows--submit input[value=Cancel] { margin-left: 1em; }
.seForm_rows--submit { margin-top: 2em; clear: both; overflow: hidden; text-align: left; }
.seForm_button--fullwidth { margin-top: 2em; }

.seForm_submit input[type="submit"] {
	background-color:#be5a01;
	font-size:1.6em; font-size:1.6rem
}	
.seForm_submit input[type="submit"]:hover,.seForm_submit input[type="submit"]:focus {
	background-color:#7e3b00
}

/* Input ========================================================================== */

.seForm input[type="text"], .seForm input[type="password"], .seForm textarea, input[type="text"].ps-input { display: block; width: 100%; margin: 0 0 2.5em 0; padding: 0.475em 0.5em; font-family: inherit; font-size: 1.4em; font-size: 1.4rem; font-weight: 400; border: 1px solid #d4d4d4; background-color: white; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out; -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out; transition: box-shadow 0.45s, border-color 0.45s ease-in-out; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; -webkit-appearance: none; }

/* cover all inputs + textboxes - not updated yet */

.seForm input[type="text"]:focus, .seForm input[type="password"]:focus, .seForm textarea:focus, input[type="text"].ps-input:focus, html body .seForm .riSingle .riTextBox[type=text]:focus { border-color: rgba(4, 92, 137, 0.8); outline: 0; outline: thin dotted 9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(4, 92, 137, 0.2); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(4, 92, 137, 0.2); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(4, 92, 137, 0.2); }

.seForm_rows--textboxSearch input[type="text"] {
	display: block;
	overflow: hidden;
	background: #FFF url(sprite.png) no-repeat;
	background-size: 26px 100px;
	background-position: 4px -30px;
	padding-left: 30px;
}

@media (min-width: 768px) { /* target the generic forms */
  
  .seForm input[type="text"], .seForm textarea, .seForm_rows--textbox, .seForm_rows--textarea { width: 50%; }
  
  aside .seForm input[type="text"] { width: 100%; } }

aside .seForm input[type="text"] { margin-bottom: 1.5em; }
.seForm label input[type="text"] { margin-top: 0.5em }
.seForm label input[type="text"]:focus { color:#424242; }

/*button as link */

input[type="submit"].button-as-link { padding: 0.25em 0; margin: 0; background-color: transparent; font: 1.4em/1.1 'Roboto', Arial, sans-serif; font: 1.4rem/1.1 'Roboto', Arial, sans-serif; color: #045c89; border-width: 0; line-height: 1; height: auto; }

p input[type="submit"].button-as-link {padding: 0; font-size:1.6em; font-size:1.6rem; line-height: 1.4; vertical-align: top;}

.generic-content input[type="submit"].button-as-link { position: relative; top: -2px; font-size: 1.6em; font-size: 1.6rem; text-decoration: underline; }
input[type="submit"].button-as-link:hover, input[type="submit"].button-as-link:focus { text-decoration: none; }
.se-form-container input[type="submit"].button-delete-file { position: absolute; right: 0; top: 0; }
.se-form-container input[type="submit"].button-delete-file:hover, .se-form-container input[type="submit"].button-delete-file:focus { background-image: url(ui-icons_888888_256x240.png); }
.se-form-container .upload-row ul { margin-bottom: 1.75em; position: relative; }
.se-form-container .upload-row .label-filename { display: block; -ms-word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; padding-left: 18px; }

/* Textarea ========================================================================== */

.seForm textarea { min-height: 125px; }

/* Select ========================================================================== */

.seForm_select { display: block; clear: both; margin: 0 0 1em; font-weight: 400; font-family: 'Roboto', Arial, sans-serif; width: 100%; }

@media (min-width: 768px) { /* target the generic forms */
  
  .seForm_select { width: 50%; }
  
  aside .seForm select { width: 100%; } }

.seForm label select { margin-top: 0.5em; }

/* Multiselect ===========================================================================*/

.seForm select[multiple="multiple"] { display: block; width: 100%; margin: 0 0 2.5em 0; padding: 0; font-family: inherit; font-size: 1.4em; font-size: 1.4rem; font-weight: 400; border: 1px solid #d4d4d4; background-color: white; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out; -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out; transition: box-shadow 0.45s, border-color 0.45s ease-in-out; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; -webkit-appearance: none; }
.seForm select[multiple="multiple"]:focus { border-color: rgba(4, 92, 137, 0.8); outline: 0; outline: thin dotted 9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(4, 92, 137, 0.2); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(4, 92, 137, 0.2); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(4, 92, 137, 0.2); }
.seForm label select[multiple="multiple"] { margin-top: 0.5em; }
.seForm.seForm--panel select[multiple="multiple"] { margin-bottom: 1em; }

/* Checkbox/radio ========================================================================== */

.seForm_rows--checkbox input:focus, .seForm_rows--radio input:focus { outline: 1px dotted #999; }
.seForm_rows--checkbox input, .seForm_rows--radio input { margin: 0.25em .25em 0 0;vertical-align:top; }
.seForm_rows--checkbox table, .seForm_rows--radio table { table-layout: fixed; width: 100%; }
.seForm_rows--checkbox th, .seForm_rows--radio th { word-wrap: break-word; }
.seForm_rows--checkbox td, .seForm_rows--radio td { word-wrap: break-word; }
.seForm_rows--checkbox th label, .seForm_rows--checkbox td label, .seForm_rows--radio th label, .seForm_rows--radio td label { word-wrap: break-word; word-break: break-all; }

/* custom */

.scSearchInputOption input { /*float:left*/ }
.scSearchInputOption label { /*display:inline-block;
margin-right:10px*/ text-transform: uppercase; font-size: 1.5em; font-size: 1.5rem; }

/* File upload ========================================================================== */

.seForm_input--file { margin: 0 0 1em; font-weight: 400; font-family: 'Roboto', Arial, sans-serif; }
.fileinput .seForm_input-fileUploadWarning { display: none; }

/* Date ========================================================================== */

.seForm_rows--date { overflow: hidden; }
.seForm_rows--date .field-title { display: block; }
.seForm_rows--date .field-input { display: block; margin-bottom: 1em; }
.seForm_rows--date .no-js-element br { display: none; }
.ui-dialog .sc-cal-row .ui-spinner { border: 1px solid #cccccc; }
.seForm--panel .RadPicker.RadPicker_Default { margin-bottom: 0.5em; }

/* Calendar ========================================================================== */


.seForm .RadPicker_Default .rcCalPopup, .seForm .RadPicker_Default a.rcCalPopup:hover, .seForm .RadPicker_Default a.rcCalPopup:focus { background: transparent url("icon-calendar.png") no-repeat left top; width: 29px; height: 28px; margin-left: 15px; }



html body .seForm .RadInput_Default .riError, html body .seForm .RadInput_Error_Default { background-position: 100% -295px; border-color: #ce3f13; }

/* Matrix row ========================================================================== */
/* M:1910 */
.seForm_rows li.seForm_rows--matrix { width: 100%}

.seForm_rows--matrix table {
    border-collapse:separate;border-spacing:2px;
    table-layout: fixed
}

.seForm_rows--matrix th { text-align: left; padding: 5px 5px 5px 0; font-weight: normal; word-wrap: break-word; vertical-align: bottom; font-size: 0.85em; font-size: 1.4rem; }
.seForm_rows--matrix td { vertical-align: top; padding: 5px 5px 5px 0; word-wrap: break-word; font-size: 0.85em; font-size: 1.4rem; }
.seForm_rows--matrix input[type="checkbox"], .seForm_rows--matrix input[type="radio"] { margin-bottom: 0; }
.seForm_rows--matrix .matrix-input-label { position: absolute; left: -999em; }

/* Rank row ========================================================================== */

.seForm_rows--rank table { width: 100%; }

@media (min-width: 768px) { /* target the generic forms */
  
  .seForm_rows--rank { width: 50%; } }

.seForm_rows--rank input[type="text"] { width: 25%; display: inline-block; margin: 0 1em .5em 0; }
.seForm_rows--rank td label { display: inline-block; vertical-align: middle; margin: 0 0 1em .5em; width: auto !important; font-size: 1.4em; font-size: 1.4rem; }

/* Captcha ========================================================================== */

.seForm_rows--captcha input[type="text"] { width: 100%; }

@media (min-width: 768px) { 
  .seForm_rows--captcha input[type="text"], .captcha input[type="text"] { width: 230px; } }

.CaptchaImageDiv, .captcha { position: relative; margin-bottom: 1em;margin-top:30px; }
/*remove excess bottom space */
.clearfix > .captcha, .clearfix > .captcha .captcha, .clearfix > .captcha .captcha input[type="text"], .captcha .captcha p{ margin-bottom:0}
.captcha img { margin-bottom: .5em; }

/* show/hide Captcha links for mobile */

.rcRefreshImage { display: block; }
.rcCaptchaAudioLink { display: none; }

@media only screen and (min-width: 992px) { 
  .rcCaptchaAudioLink { display: block; } }
/* Captcha - handling test resize */

.rcRefreshImage { position: relative; margin-bottom: 1em; }

@media (min-width: 768px) { 
  .rcRefreshImage, .rcCaptchaAudioLink { position: absolute; margin-bottom: 0; } }

.x-small .rcRefreshImage, .x-small .rcCaptchaAudioLink, .small .rcRefreshImage, .small .rcCaptchaAudioLink, .standard .rcRefreshImage, .standard .rcCaptchaAudioLink { font-size: 1.4em; font-size: 1.4rem; line-height: 1.2; }

@media (min-width: 768px) { 
  .x-small .rcRefreshImage, .x-small .rcCaptchaAudioLink, .small .rcRefreshImage, .small .rcCaptchaAudioLink, .standard .rcRefreshImage, .standard .rcCaptchaAudioLink { left: 205px; } }

.x-small .rcRefreshImage, .small .rcRefreshImage, .standard .rcRefreshImage { top: 0; }
.x-small .rcCaptchaAudioLink, .small .rcCaptchaAudioLink, .standard .rcCaptchaAudioLink { top: 2.0em; }

@media only screen and (min-width: 768px) { 
  .x-small .rcRefreshImage, .small .rcRefreshImage, .standard .rcRefreshImage { top: .25em; } }
/* Mixed - used on Rating ========================================================================== */

.seForm_rows--mixed input[type="radio"] + label { display: inline-block; margin: 0 0 1em .3em; }